import type { LoginByPasswordCommand } from "@/type/commands/LoginCommands";
import http from "@/utils/request";

export function loginByPassword(loginByPasswordCommand: LoginByPasswordCommand) {
    return http({
        url: "/login/byPassword",
        method: "post",
        data: loginByPasswordCommand,
    });
}
