import type { PrincipalType } from "../PrincipalType";

export interface LoginByPasswordCommand {
    principal: string;
    password: string;
    rememberMe: boolean;
    principalType: PrincipalType | null;
}

export interface LoginByOTPCommand {
    principal: string;
    otp: string;
    rememberMe: boolean;
}
